.font1 {
  font-family: 'GillSans';
}
.topbar {
  background: #FFF;
}
.topbar li a,
.topbar .tel {
  color: #224588;
}
.topbar li a:hover {
  color: #BEDDD1;
}
header {
  background: #224588;
}
header nav>ul>li {
  border-left: 0px solid #e7e7e7;
}
header nav>ul>li:last-child {
  border-right: 0px solid #e7e7e7;
}
header nav li a {
  color: #224588;
}
header nav>ul>li.open>a {
  background: #224588;
  color: #fff;
}
header nav > ul > li > .sub-menu-wrap {
  background: #224588;
}
header nav > ul > li > .sub-menu-wrap > ul > li > a {
  color: #fff;
}
header nav > ul > li > .sub-menu-wrap > ul > li ul li a {
  color: #fff;
}
header nav > ul > li > .sub-menu-wrap > ul > li ul li a:hover {
  color: #83a494;
}
header .button {
  background: #00c7b2;
  border: 0px solid #224588;
  font-size: 14px;
  padding-left: 23px;
  padding-right: 20px;
  line-height: 65px;
  width: 160px;
  height: 70px;
}
header .button:hover,
header .button:focus {
  border: 1px solid #fff;
  color: #00c7b2;
}
header nav ul {
  padding-left: 240px;
}
.homeslider .button {
  background: #00c7b2;
  color: #fff;
  border: none;
}
.homeslider .button:hover,
.homeslider .button:focus {
  color: #00c7b2;
  background: #fff;
}
.homeslider .destacados {
  background: #224588;
  background: #224588;
}
.homeslider .destacados .button {
  background: #00c7b2;
  border: 0;
}
.homeslider .destacados .button:hover {
  background: #beddd1;
  border: 0px solid #beddd1;
  color: #fff;
}
.homeslider .swiper-slide:before {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  background: rgba(32,54,69,0.5);
  content: '';
}
.homeslider .text {
  z-index: 2;
}
.homeslider .swiper-slide {
  background-position: top;
}
.homebox {
  background: #f1f1f1;
}
.homebox h2 {
  color: #224588;
  font-size: 36px;
}
.homebox h2 strong {
  color: #e01f04;
}
.homebox .button {
  background: #00c7b2;
}
.homebox .button:hover,
.homebox .button:focus {
  background: #beddd1;
  color: #fff;
  border: 1px solid #beddd1;
}
.pagehader.seguros .button {
  background: #c2230d !important;
  border: 1px solid #c2230d !important;
}
.pagehader.seguros .button:hover {
  background: none !important;
}
.button:hover,
input.button:hover,
.button:focus,
input.button:focus {
  color: #6d9683;
  background: #fff;
  border: 1px solid transparent;
}
.institucional h2 {
  color: #224588;
  font-weight: bold;
}
.institucional h4 {
  color: #00c7b2;
  font-size: 18px;
  font-weight: bold;
}
.institucional h3 {
  color: #224588;
  font-size: 23px;
  font-weight: bold;
}
.quienes-somos .institucional h3 {
  color: #6a9480;
  font-weight: normal;
}
.sucursales .institucional p {
  margin-bottom: 12px;
}
.institucional p a {
  color: #00c7b2;
  text-decoration: underline;
}
.overlay h3 {
  color: #224588;
  text-transform: uppercase;
  font-size: 25px;
  letter-spacing: -1px;
}
.form2 {
  margin-top: 40px;
}
.form2 h3 {
  color: #224588;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'GillSans';
  margin-bottom: 20px;
}
.form2 label {
  color: #224588;
}
.form2 input[type="text"],
.form2 input[type="email"],
.form2 textarea,
.form2 select {
  border: 1px solid #224588;
  margin-bottom: 10px;
}
.form2 input[type="text"]:focus,
.form2 input[type="email"]:focus,
.form2 textarea:focus {
  background: #224588;
  color: #fff;
}
.form2 .button,
.form2 .button {
  background: #00c7b2;
  border: 1px solid #00c7b2;
  margin: 0;
}
.form2 .button:hover,
.form2 .button:focus {
  background: #beddd1;
  border: 1px solid #beddd1;
  color: #fff;
}
.form2 {
  font-size: 15px;
  color: #224588;
  padding-top: 5px;
}
.mobilemenu {
  background-color: #224588;
}
nav.mobile li a,
nav.mobile li ul li a {
  font-family: 'GillSans';
}
nav.mobile {
  background-color: #224588;
}
nav.mobile h1 a {
  background: url(img/logo2.png) no-repeat;
  background-size: 100% auto;
}
nav.mobile .button {
  width: 300px;
  background: #fff;
  color: #224588;
}
.homebox.cargos h2 {
  font-size: 30px;
  font-weight: 200;
  color: #272727;
}
.homebox.cargos p {
  font-size: 11px;
  color: #272727;
  margin-bottom: 5px;
}
.homebox.cargos td {
  font-size: 11px;
  color: #272727;
  padding: 0;
  background: none;
}
.homebox.cargos td:first-child {
  padding-right: 10px;
  width: 85%;
}
.homebox.cargos tr,
.homebox.cargos table {
  padding: 0;
  background: none;
  border: none;
}
.homebox.cargos table {
  width: 100%;
}
footer li {
  padding-bottom: 10px;
}
footer li ul {
  margin: 20px 0 40px;
}
footer li a {
  font-size: 11px;
  color: #005785;
  font-weight: bold;
}
footer li li a {
  font-weight: normal;
  color: #383838;
  padding-bottom: 0;
}
